/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*header*/

.member-area {
	background:#fff;
  	float: right;	
	padding: 10px 20px;
	margin-bottom: 0;
	margin-top: -160px;
	width: auto;

}


.member-area p,
.member-area p a,
.member-area h3 {

	color: #000;	
	margin: 0;
	text-shadow: none;

}


.member-area p,
.member-area h3 {

	width: 100%;
	text-align: center;

}


.center-nav {

	background: #fff;
	border-bottom: 1px solid #eee;
	padding-top: 5px;

}


/*slider*/

.main-slider {	
	width: 100%;
}



.extras {

	color: #fff;
	margin: 0;
	padding: 0.5em 0;
	text-align: left;

}

.newsletterdiv {
	width: 100%;
	float: left;
}

.newsletterdiv .x-column input[type=text],
.newsletterdiv .x-column input[type=email] {
	float: left;
	min-width: 200px;
	position: relative;
	border: 1px solid #444;
	border-radius: 0;
	margin: -18px 10px 0 0;
}

.newsletterdiv .x-column input[type=submit] {
	color: #111;
	background: #A7D654;
	float: left;
	font-size: 13px;
	min-width: 130px;
	position: relative;
	border: 1px solid #444;
	border-radius: 0;
	margin: -18px 10px 0 0;
}

.newsletterdiv p {
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
}